import apiHelper from './api.helper.js'


// 查询签收未查看数量
export async function getTermianlCountAll(params) {
	const res = await apiHelper.post('/crm-app/deliveryorderquery/countAll', params)
	return res
}
// 查询签收终端直配要货单数据
export async function getTermianlList(params) {
	const res = await apiHelper.post('/crm-app/deliveryorderquery/findAll', params)
	return res
}
// 修改数据为已查看
export async function updateTransportInfoReview(params) {
	const res = await apiHelper.post('/crm-app/deliverysettlement/updateTransportInfoReview', params)
	return res
}
